package com.hotent.uc.model;

import java.util.List;

public class MatrixProcRelationWrapper {
    private List<MatrixProcRelation> oldMatrixProcRelations;

    private List<MatrixProcRelation> newMatrixProcRelations;

    public List<MatrixProcRelation> getOldMatrixProcRelations() {
        return oldMatrixProcRelations;
    }

    public void setOldMatrixProcRelations(List<MatrixProcRelation> oldMatrixProcRelations) {
        this.oldMatrixProcRelations = oldMatrixProcRelations;
    }

    public List<MatrixProcRelation> getNewMatrixProcRelations() {
        return newMatrixProcRelations;
    }

    public void setNewMatrixProcRelations(List<MatrixProcRelation> newMatrixProcRelations) {
        this.newMatrixProcRelations = newMatrixProcRelations;
    }

    @Override
    public String toString() {
        return "MatrixProcRelationObjNode{" +
                "oldMatrixProcRelations=" + oldMatrixProcRelations +
                ", newMatrixProcRelations=" + newMatrixProcRelations +
                '}';
    }
}
